select {
    width: 220px;
    background-color: #fff;
    border: 1px solid #ccc;
}

form.standalone-dropdown select {
    font-family: 'Benton Gothic Regular',Arial,sans-serif;
    font-size: 17px;
    line-height: 20px;
    height: 40px;
    padding: 8px 4px;
    min-width: 255px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.clr {
    display: block;
    clear: both;
}

h2.graphic_hed {
    margin: 8px 0 2px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 28px;
}

h3 {
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    margin: 10px 0;
}

#gross_pay {
    display: block;
    margin: 10px auto 20px;
    text-align: center;
}

#ans_group {
    display: flex;
    justify-content: space-evenly;
    max-width: 400px;
    margin: 0 auto;
}

p.graphic_chatter {
    font-family: 'Benton Gothic Regular', Arial, sans-serif;
    max-width: 550px;
    text-align: left;
    margin: 18px auto;
}

#extra_info {
    display: none;
}

p#how_to, p#formula {
    max-width: 300px;
    /*text-align: center;*/
    font-family: Helvetic, Arial, sans-serif;
    margin: 10px auto;
    font-size: 16px;
    line-height: 20px;
}
.steppers {
    display: inline-block;
    height: 30px;
    margin: 15px 0 0 0;
}

.steppers .stepper {
    color: #ecb500;
    font-size: 20px;
    cursor: pointer;
    display: block;
    line-height: 70%;
}



input[type=text] {
    height: 30px;
    font-size: 20px;
}

#retirement-total {
    margin: 8px 0 10px;
    font-family: 'Benton Gothic Bold', Arial, sans-serif;
}

.group {
    max-width: 400px;
    width: 98%;
    margin: 0 auto;
    text-align: center;
}

form.standalone-dropdown fieldset {
    width: 255px;
    margin: 0 auto;
    border: none;
}

figure img {
    margin: 0 auto;
    display: block;
}

#comparison_dropdown {
    margin: 20px auto;
    max-width: 600px;
}

p.small_note {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333;
    text-align: center;
    margin: 0;
}

#comparison_dropdown p {
    float: left;
    width: 50%;
    text-align: right;
}

#comparison_chart #user_triangle {
    position: absolute;
    color: #ecb500;
    font-size: 32px;
    line-height: 32px;
    height: 32px;
    margin: -15px 0 0 -8px;
    display: none;
}

#money_left_msg {
    height: 0;
    overflow: visible;
    display: block;
    margin: -60px 0 0 0;
    position: absolute;
    font-size: 16px;
    font-family: 'Benton Gothic Regular', Arial, sans-serif;
    max-width: 220px;
    line-height: 120%;
    display: none;
}

#money_time {
    font-family: 'Benton Gothic Bold', Arial, sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 28px;
}

#retire_age_note, #death_note {
    font-family: "Benton Gothic Regular",Arial,sans-serif;
    font-size: 14px;
    line-height: 120%;
    width: 80px;
    text-align: left;
}

#retire_age_note {
    margin: 5px 0 0 -16px;
    float: left;
}

#death_note {
    float: right;
    margin: 5px -28px 0 0;
}

.slider-container {
    position: absolute;
    width: 340px;
}

.slider-label {
    font-family: "Benton Gothic Regular",Arial,sans-serif;
    display: inline-block;
    min-width: 100px;
    text-align: right;
}

.slider-total {
    font-family: 'Benton Gothic Bold',Arial,sans-serif;
    display: inline-block;
    font-weight: normal;
}

.slider-parent {
    margin: 0 0 10px;
}

.circle {
    height: 16px;
    width: 16px;
    border-radius: 10px;
    background: #ccc;
}

#comparison_chart {
    margin: 0 auto;
    max-width: 500px;
}

.chart_line {
    border-bottom: 4px solid #ccc;
    float: left;
    margin: -10px auto 0;
    width: 100%;
}

#start_point {
    float: left;
}

#end_point {
    float: right;
}

input[type=range] {
  -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
  width: 100%; /* Specific width is required for Firefox. */
  max-width: 300px;
  margin: 0 auto;
  display: block;
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type=range]:focus {
  outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

input[type=range]::-ms-track {
  width: 100%;
  cursor: pointer;
  background: transparent; /* Hides the slider so custom styles can be added */
  border-color: transparent;
  color: transparent;
}

/* Special styling for WebKit/Blink */
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: 2px solid #ffffff;
  height: 24px;
  width: 24px;
  border-radius: 12px;
  background: #ecb500;
  cursor: pointer;
  margin-top: -8px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
}

/* All the same stuff for Firefox */
input[type=range]::-moz-range-thumb {
  border: 2px solid #ffffff;
  height: 20px;
  width: 20px;
  border-radius: 24px;
  background: #ecb500;
  cursor: pointer;
}

/* All the same stuff for IE */
input[type=range]::-ms-thumb {
  border: 2px solid #ffffff;
  height: 24px;
  width: 24px;
  border-radius: 12px;
  background: #ecb500;
  cursor: pointer;
}

.nonwhite input[type=range]::-webkit-slider-thumb {
  background:#EAA12F;
}
.nonwhite input[type=range]::-moz-range-thumb {
  background:#EAA12F;
}
.nonwhite input[type=range]::-ms-thumb {
  background:#EAA12F;
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: #D1D2D4;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #D1D2D4;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: #D1D2D4;
  border-radius: 1.3px;
  border: 0;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 8.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  border-width: 16px 0;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #D1D2D4;
  border: none;
  border-radius: 2.6px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #D1D2D4;
}
input[type=range]::-ms-fill-upper {
  background: #D1D2D4;
  border: 0.2px solid #010101;
  border-radius: 2.6px;
}
input[type=range]:focus::-ms-fill-upper {
  background: #D1D2D4;
}
.LATLinkOutArrow, .LATExpandArrows {
    font-size: 14px;
}
.embed-footer {
    background: #eee;
    margin: 10px 0 0;
    padding: 10px;
}
.embed-footer p {
    font-size: 14px;
    margin: 0;
    line-height: 20px;
    text-align: center;
    width: 100%;
    max-width: none;
}
.embed-footer a {
    color: #333;
}
.graphic_note {
    font-size: 16px;
    max-width: 500px;
    text-align: left;
    margin: 18px auto;
}
#robo_text {
    display: none;
}
.robo_fill {
    font-family: 'Benton Gothic Bold', Arial, sans-serif;
    font-weight: bold;
}
#more_info_icon {
    cursor: pointer;
    color: #fff;
    background: #a9a9a9;
    border-radius: 25px;
    height: 22px;
    width: 22px;
    display: inline-block;
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    border: none;
    padding: 0;
}

#pension_yearly {
    font-size: 22px;
}

.embeds a {
    cursor: pointer;
    display: inline-block;

}

#money_left_msg {
    margin: -54px 0 0;
}

#embedModal textarea {
    width: 97%;
    min-height: 300px;
}

.modal-backdrop {
   background-color: #fff;
}
.clickable {
    cursor: pointer;
}
.modal {
    display: none;
}
@media(max-width: 600px) {
    #comparison_chart {
        width: 75%;
    }
    .embed-footer p {
        font-size: 12px;
    }

    p.graphic_chatter {
        width: 90%;
    }

    .desktop-only {
        display: none;
    }
}

@media(max-width: 400px) {
    p {
        font-size: 14px;
    }
    #money_time, #pension_yearly {
        font-size: 18px;
        line-height: 20px;
    }

    form.standalone-dropdown select {
        font-size: 14px;
    }

    #money_left_msg {
        font-size: 14px;
    }

    p.graphic_chatter {
        margin: 10px auto;
    }

    .embed-footer p.graphic_chatter {
        margin: 0px auto;
    }

}

@media(max-width: 320px) {
    .embed-footer {
        display: none;
    }
}